OKWAVEのAI「あい」が美容・健康の悩みに最適な回答をご提案!
-PR-
締切り
済み

Win~Macにの付け足しです

  • すぐに回答を!
  • 質問No.245659
  • 閲覧数25
  • ありがとう数1
  • 気になる数0
  • 回答数1
  • コメント数0

お礼率 27% (6/22)

現在インターネットはエクスプローラー4.5です。IEをバージョンアップをしたら不都合が生じる場合がありますか?初心者なのでこのままのほうがよいですか?4.5だと開けられないインターネットの画面とかありますか?すみません本当の素人で!

関連URL:http://oshiete1.goo.ne.jp/kotaeru.php3?qid=245651
通報する
  • 回答数1
  • 気になる
    質問をブックマークします。
    マイページでまとめて確認できます。

回答 (全1件)

  • 回答No.1
レベル14

ベストアンサー率 47% (11786/24626)

IE 4.5だと見れないページは存在します。 5.0になってから少し高速化されたのとセキュリティ面であがっています。 4.5と5.0は同居出来ますのでダウンロードして使って問題があったらゴミ箱に捨ててしまえば問題ありませんよ。 ...続きを読む
IE 4.5だと見れないページは存在します。
5.0になってから少し高速化されたのとセキュリティ面であがっています。
4.5と5.0は同居出来ますのでダウンロードして使って問題があったらゴミ箱に捨ててしまえば問題ありませんよ。

このQ&Aのテーマ
このQ&Aで解決しましたか?
関連するQ&A
-PR-
-PR-
このQ&Aにこう思った!同じようなことあった!感想や体験を書こう
このQ&Aにはまだコメントがありません。
あなたの思ったこと、知っていることをここにコメントしてみましょう。

その他の関連するQ&A、テーマをキーワードで探す

キーワードでQ&A、テーマを検索する
-PR-
-PR-
-PR-

特集


いま みんなが気になるQ&A

関連するQ&A

-PR-

ピックアップ

-PR-
ページ先頭へ